.outer-wrapper-teacher {
	width: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.background-outer-wrapper-teacher {
	background: #dadee5;
	width: 100%;
	position: absolute;
	height: 100%;
}

.inner-wrapper-teacher {
	max-width: 1200px;
  width: 100%;
  display: flex;
  padding: 30px;
  justify-content: center;
}

.title-teacher {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    font-size: 27px;
    padding: 10px;
    font-weight: 700;
    color: #323439;
    border-left: 5px solid #ff0000;
}

.text-part-teacher {
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 1;
	width: 50%;
}

.image-part-teacher {
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	width: 50%;
}

.image-part-teacher img {
	width: 400px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);
}

.text-part-teacher h1{
	font-weight: 700;
	color: #222;
	padding: 20px 0px;
	letter-spacing: 0.4px;
	font-size: 37px;
}

.paragraph-text-part-teacher {
  font-weight: 400;
  padding: 10px 0px;
  color: #222;
  line-height: 1.4;
  font-size: 16px;
  letter-spacing: 0.2px;
}


@media (max-width: 768px){
  .inner-wrapper-teacher {
    padding: 30px 5px;
    flex-direction: column;
  }

  .title-teacher {
      font-size: 20px;
      padding: 5px;
  }

  .text-part-teacher {
    width: 100%;
  }

  .image-part-teacher {
    width: 100%;
  }

  .image-part-teacher img {
    width: 250px;
    border-radius: 100%;
  }

  .text-part-teacher h1{
    padding: 10px 0px;
    letter-spacing: 0.4px;
    font-size: 22px;
    text-align: center;
  }

  .paragraph-text-part-teacher {
    padding: 6px 0px;
    line-height: 1.3;
    font-size: 13px;
  }
}



@media (max-width: 576px){
  .inner-wrapper-teacher {
    padding: 30px 5px;
    flex-direction: column;
  }

  .title-teacher {
      font-size: 18px;
      padding: 5px;
  }

  .text-part-teacher {
    width: 100%;
  }

  .image-part-teacher {
    width: 100%;
  }

  .image-part-teacher img {
    width: 230px;
    border-radius: 100%;
  }

  .text-part-teacher h1{
    padding: 8px 0px;
    letter-spacing: 0.4px;
    font-size: 20px;
    text-align: center;
  }

  .paragraph-text-part-teacher {
    padding: 5px 0px;
    line-height: 1.2;
    font-size: 12px;
  }
}


